---
name: Slowdown or performance problem
about: Choose when things got slower from a previous version or a specific scene runs really poorly.
labels: needs triage
---
<!-- Want the issue fixed faster?  Check the wiki for tips:
https://github.com/hrydgard/ppsspp/wiki/How-to-report-an-issue-properly
You can remove this stuff - just don't forget to answer the questions.
They're important. -->


### What games and where in them does it happen?
<!-- Long press on the game in PPSSPP to include the game ID. -->


### What speed are you getting with PPSSPP speed display enabled?


### Include a GE frame capture and debug stats
<!-- See: https://github.com/hrydgard/ppsspp/wiki/How-to-create-a-frame-dump
Many performance issues are graphics related.

Also enable "Show debug statistics" and include a screenshot while it's on. -->


### What are you using?
#### What hardware / device and operating system?

#### What graphics card (GPU) or mobile phone model?

#### What PPSSPP version (standalone/official), and did it work before?

#### Graphics backend (Vulkan, OpenGL, etc.)?


#### Checklist
<!-- Don't forget the below, change [ ] to [X] when done.  Note anything else you tried. -->
 - [ ] Test in the [latest git build](https://buildbot.orphis.net/ppsspp/) in case it's already fixed.
 - [ ] [Search for other reports](https://github.com/hrydgard/ppsspp/search?q=my+issue&type=issues) of the same issue.
 - [ ] Try resetting settings or older versions and include if the issue is related.
 - [ ] Try changing graphics settings to determine if one causes the slowdown.
 - [ ] Include logs of screenshots of issue.
